# ps_fill_stroke

(PECL ps >= 1.1.0)

ps_fill_stroke — Fills and strokes the current path

### Description

ps_fill_stroke ( resource `$psdoc` ) : bool

Fills and draws the path constructed with previously called drawing functions like ps_lineto().

### Parameters

`psdoc`

  Resource identifier of the postscript file as returned by ps_new().

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- ps_fill() - Fills the current path
- ps_stroke() - Draws the current path